/* ==========================================================================
   Fonts
   ========================================================================== */
@font-face {
    font-family: 't_star_proregular';
    src: url('fonts/t-starpro-webfont.eot');
    src: url('fonts/t-starpro-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/t-starpro-webfont.woff2') format('woff2'),
         url('fonts/t-starpro-webfont.woff') format('woff'),
         url('fonts/t-starpro-webfont.ttf') format('truetype'),
         url('fonts/t-starpro-webfont.svg#t-star_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 't_star_probold';
    src: url('fonts/t-starpro-bold-webfont.eot');
    src: url('fonts/t-starpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/t-starpro-bold-webfont.woff2') format('woff2'),
         url('fonts/t-starpro-bold-webfont.woff') format('woff'),
         url('fonts/t-starpro-bold-webfont.ttf') format('truetype'),
         url('fonts/t-starpro-bold-webfont.svg#t-star_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 't_star_proitalic';
    src: url('fonts/t-starpro-italic-webfont.eot');
    src: url('fonts/t-starpro-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/t-starpro-italic-webfont.woff2') format('woff2'),
         url('fonts/t-starpro-italic-webfont.woff') format('woff'),
         url('fonts/t-starpro-italic-webfont.ttf') format('truetype'),
         url('fonts/t-starpro-italic-webfont.svg#t-star_proitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */
.container { margin: 0 auto; position: relative; width: 950px; }
.container:before, .container:after { content: " "; display: table; }
.container:after { clear: both; }
.container { *zoom: 1; }
.container-fluid { width: 100%; padding: 0 15px; }

.clearfix:before,
.clearfix:after { content: " "; display: table; }

.clearfix:after { clear: both; }
*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

h1,h2,h3,h4,h5,h6 { font-weight: normal; margin: 0; padding: 0; line-height: 1.4em; }
i { font-family: "t_star_proitalic"; font-style: normal; }
p { margin: 0 0 15px; }
strong { font-weight: normal; font-family: "t_star_probold"; }


.item-hidden {visibility: hidden;}

#my-canvas{    font-size: 110px;
    font-family: "t_star_probold"; color: #797979;}

/* ==========================================================================
   Responsive helpers
   ========================================================================== */

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/*
 * Grid helpers inspired from Twitter Bootstrap
 */
.row { margin: 0 -15px; }
.row:before, .row:after { content: " "; display: table; }
.row:after { clear: both; }
.row { *zoom: 1; }
.row>div { padding: 0 15px; }

.col12{width:100%;float:left;}
.col11{width:91.666666666667%;float:left;}
.col10{width:83.333333333333%;float:left;}
.col9{width:75%;float:left;}
.col8{width:66.666666666667%;float:left;}
.col7{width:58.333333333333%;float:left;}
.col6{width:50%;float:left;}
.col5{width:41.666666666667%;float:left;}
.col4{width:33.333333333333%;float:left;}
.col3{width:25%;float:left;}
.col2{width:16.666666666667%;float:left;}
.col1{width:8.3333333333333%;float:left;}

img { max-width: 100%; }

.hidden-desktop { display: none; }


/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }


/* Time content sensitive */
.fullpage{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	background: url(/resources/images/projects/t1.jpg);
	background-size: cover !important;
	background-position: center center !important;
	display: table;
}

.center{
	display: table-cell;color: #ffffff;
	    vertical-align: middle;
    text-align: center;
}
.center .time{
	font-size: 110px;
	font-family: "t_star_probold";
	
}
.center .time >div{
	display: inline-block;
	letter-spacing: 5px;
	
}
.break{
	margin:0px 20px
}
.ap{
	text-transform: lowercase;
	margin-left: -20px;
}
.caption_bottom{
	position: absolute;
	bottom: 10px;
	left: 30px;
	color: #fff;
	letter-spacing: 1px;
}

.backgroundImage {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-size: cover !important;
    background-position: center center !important;
}

.introText {
	position: absolute;
	width: 80vw;
	max-width: 100%;
	padding: 6vh 6vw;
	top: 100vh;
	left: 0;
}

.introText p {
	font-size: 60px;
	line-height: 70px;
	color: #ffffff;
/* 	font-weight: bold; */
	padding-bottom: 30px;
	font-family: "t_star_probold", sans-serif; 
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body, html { height: 100%; min-height: 100%; }
body { font-family: "t_star_proregular", sans-serif; font-size: 13px; color: #797979; }
a { text-decoration: none; color: #797979; }
ul,li { list-style: none; padding: 0; margin: 0; }

header { overflow: hidden; padding: 30px 30px 15px; background: rgba(255,255,255,0.9); position: fixed; top: 0; left: 0; width: 100%;  z-index: 1000; transition: all 400ms ease; }
/*.fixedheader.homepage header{*/
/*	background: transparent;*/
/*}*/


/*.fixedheader.homepage header nav li a{*/
/*	color: #fff;*/
/*}*/


/*.fixedheader.homepage header.active nav li a{*/
/*	color: #797979;*/
/* 	color: #fff; */
/*}*/


.fixedheader.homepage header .search-widget{
	display: none;
}
/*.fixedheader.homepage header #menu-toggle span{*/
/*	background: #ffffff;*/
/*}*/

/*.fixedheader.homepage header.active #menu-toggle span{*/
/*	background: #ffffff;*/
/*	opacity: 1;*/
/*}*/

.fixedheader.homepage header #logo{
	    background-image: url(../images/logo-small-white.png);
	    background-size: contain;
}

header #logo { width: 176px; height: 85px; background: url(../images/logo-big.svg) center center no-repeat; display: block; float: right; text-indent: -99999px; overflow: hidden; position: relative; margin-top: -15px; transition: all 400ms ease; }
header nav { width: 177px; float: left; transition: all 400ms ease; }
header nav li, header nav ul { display: block; padding: 0; margin: 0; }
header nav li a { font-size: 13px; color: #797979;  }
header nav li a:hover{color: #00B274}
header nav li a.on { font-family: "t_star_probold"; padding-left: 10px; }
header nav ul ul { display: none; }

.follow{float: left;font-size: 11px;}
.follow-link { font-size: 11px; color:#797979;  }
.follow-link:hover {color: #00B274}
.follow ul{
	display: none;
}
.follow ul li{
	position: relative;    padding-left: 20px;    margin-top: 5px;
}

.follow ul li.tw:after{
	content: "";
	background: url(/resources/images/social2.png) no-repeat;
	width: 16px;
	height: 16px;
	background-size: 10px;
    background-position: center center; position: absolute;
    left: 0px;    top: -1px;
    border: 1px solid #a3a3a3;
     border-radius: 100%;
}


.follow ul li.linkedin:after{
	content: "";
	background: url(/resources/images/social5.png) no-repeat;
	width: 16px;
	height: 16px;
	background-size: 10px;
    background-position: center center; position: absolute;
    left: 0px;    top: -1px;
    border: 1px solid #a3a3a3;
     border-radius: 100%;
}


.follow ul li.ins:after{
	content: "";
	background: url(/resources/images/social4.png) no-repeat;
	width: 16px;
	height: 16px;
		background-size: 10px;
    background-position: center center; position: absolute;
    left: 0px;    top: -1px;border: 1px solid #a3a3a3;
     border-radius: 100%;

}
header .search-widget { float: left; width: 180px; }
header .search-widget input { display: none; background: #ebebeb; height: 18px; border: 0 none; padding: 0 5px; width:95%; font-size: 11px; }

.top_section{
	cursor: default;
	font-family: "t_star_proregular", sans-serif !important
}
.all_button{padding-bottom: 20px;}
#menu-toggle { display: block; width: 18px; height: 22px; display: none; float: left; }
#menu-toggle span { display: block; height: 1px; background: #797979; margin-bottom: 5px; }
.active #menu-toggle span { opacity: .5; }

.fixedheader header { padding: 15px 30px 10px; }
.fixedheader header #logo { width: 24px; height: 28px; background-image: url(../images/logo-sm.png); margin-top: -5px; }
.fixedheader header nav { width: auto; }
.fixedheader header nav ul { max-height: 0; overflow: hidden; transition: all 400ms ease; clear: both; }
.fixedheader header.active nav>ul { max-height: 100em; padding-top: 10px; }
.fixedheader #menu-toggle { display: block; }
.fixedheader .follow-link { display: none; }


#main { padding-left: 207px; padding-top: 190px; padding-right: 30px; padding-bottom: 50px; }

#sidebar { position: fixed; top: 180px; bottom: 30px; left: 30px; width: 145px; transition: top 400ms ease; }
#sidebar .submenu { margin-bottom: 20px; }
#sidebar .submenu li { list-style: none; margin-bottom: 2px; transition: padding 400ms ease; }
#sidebar .submenu li.on {/*  padding: 8px 0px 8px 10px; */ }
#sidebar .submenu li.on>a { font-family: "t_star_probold"; }
#sidebar .submenu li a.on { font-family: "t_star_probold"; }
#sidebar .submenu li a:hover { color: #00B274; }
#sidebar .submenu li ul { max-height: 0; transition: all 400ms ease; overflow: hidden;  max-height: 100em; padding: 2px 0px 8px 10px; }
#sidebar .submenu li.on ul { max-height: 100em; }
.fixedheader #sidebar.alt { top: 100px; }

.btn-view-gallery { display: none; font-size: 11px; background: url(../images/icon-cross.png) right center no-repeat; line-height: 16px; }
.btn-back-top { display: block; font-size: 11px; background: url(../images/icon-top.png) right center no-repeat; line-height: 16px; position: absolute; bottom: 0; left: 0; width: 100%; opacity: 0; transition: opacity 400ms ease; }
.btn-back-top.on, .no-touch .btn-back-top { opacity: 1; }

#projects-list { }
#projects-list .item{}
#projects-list .item:hover p{color: #00B274}
/*
#projects-list .item.transparent_a{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
}
*/
#projects-list .item p { min-height: 90px; }
#projects-list .item p span { display: block; font-size: 11px; }
.icon-plus { width: 11px; height: 11px; overflow: hidden; text-indent: -99999px; background: url(../images/icon-plus.png); position: absolute; top: 5px; right: 5px; opacity: 0; transition: opacity 400ms ease; }
#projects-list .item:hover .icon-plus { opacity: 1; }

/* Project single */
.project-info { }
.project-info h3 { font-family: "t_star_probold"; font-size: 13px; }
.project-info h4 { margin-bottom: 15px; font-size: 13px; }
.pro_des{cursor: pointer; visibility: hidden;}
.project-info>span { font-size: 11px; display: block; margin-bottom: 15px; }
.share-widget { overflow: hidden; padding: 6px 0; }
.share-widget .icons { float: right; }
.share-widget span { float: left; line-height: 18px; font-size: 11px; }
.share-widget .icons a { display: inline-block; border: 1px solid #a3a3a3; width: 18px; height:18px;line-height: 16px; text-align: center; border-radius: 100%; }
.share-widget .icons a img{/* vertical-align: middle; */}
.share-widget .icons.alt a { width: 18px; height: 18px; }
.btn-back { display: block; font-size: 11px; background: url(../images/icon-back.png) right center no-repeat; line-height: 16px; }
.btn-next-article{ display: block; font-size: 11px; background: url(../images/icon-forward.png) right center no-repeat; line-height: 16px; margin-top: 4px; }
.btn-prev-article { display: block; font-size: 11px; background: url(../images/icon-back.png) right center no-repeat; line-height: 16px; margin-top: 4px; }

.images-wrapper { padding-left: 80px; }
.images-wrapper .img-item { margin-bottom: 50px;}
.images-wrapper .img-item a { display: inline-block; position: relative; max-width: 100%; width: auto; }
.images-wrapper .img-item a:hover .icon-plus { opacity: 1; }
.images-wrapper .img-item a img.landscape{max-width: 1000px;}
.images-wrapper .img-item a img.portrait{max-height: 800px;}
.project-text { max-width: 860px; overflow: hidden; margin-bottom: 40px; }
.project-text i { display: block; }
.project-text p { margin: 0 0 15px; }
.project-text a:hover{ color: #00B274}
.project-text h4 { font-size: 11px; margin-bottom: 2px;}
.detail_page p{font-size: 13px;}
.related-projects {     max-width: 1100px;}
.related-projects h3 { font-size: 11px; margin-bottom: 15px; }

.carousel { }
.carousel .item { text-align: center; padding: 20px;}

.carousel .item p { text-align: left; }
.carousel .item p span { display: block; font-size: 11px; }
.carousel .item a { display: inline-block; }
.carousel .item.item-landscape a { padding-top: 40px; }
.carousel .item.item-landscape p { padding-top: 42px; }
.related-projects h3 a { margin: 0 3px 0; position: relative; top: 1px; }
.related-projects .btn-carousel-prev { margin-left: 5px; }

/* Practice page */

.practice-wrapper.practice_home , .practice-wrapper.practice_people{max-width: 1200px;    float: left;
    margin-bottom: 50px;}

.practice-wrapper.practice_home .acc-item{padding-right: 500px;}
.practice-wrapper.practice_home .acc-hover{width: 500px;}
/* .item{width: 100%;} */
.practice_home .acc-item:hover .acc-hover{
	opacity: 0;
}
.practice_home .item{
	width: 100%;
}
.practice_home .acc-item.open .acc-hover{
	 opacity: 1;
}
.practice-wrapper.experience{
	margin-bottom: 100px;
}
.pager .left_arrow{
	background: url(../images/icon-back.png) center center no-repeat;
	width: 12px;
	height: 11px;float: right;
	cursor: pointer;
}
.pager .right_arrow{
	background: url(../images/icon-forward.png) center center no-repeat;
	width: 12px;
	height: 11px;float: right;
	margin-left: 20px;
	cursor: pointer;
}
.pager .left_arrow:hover{
	background: url(../images/icon-back2.png) center center no-repeat;
}
.pager .right_arrow:hover{
	background: url(../images/icon-forward2.png) center center no-repeat;
}
.pager{
	width: 100%;
	margin-top: 10px;
}
.practice-wrapper.practice_people .accordion-wrapper{
	margin-left: 15px;
}
.practice_slider{
	max-width: 468px;
}
.significant a:hover{
	
}
.acc-cont .ext-link:hover{
	color: #00B274;background: url(../images/icon-forward2.png) right 4px no-repeat;
}

.practice-wrapper { max-width: 850px; position: relative; }
.practice-wrapper h1 { font-size: 36px; line-height: 1.1em; margin-bottom: 60px; padding-right: 250px; }
.practice-wrapper .info-right { position: absolute; top: 0; right: 0; width: 230px; }
.info-right h4 { font-size: 11px; margin-bottom: 2px; }
.info-right p { margin: 0; }
.order_by{cursor: pointer;}
.order_by:hover{color: #00B274;}
.accordion-wrapper { }
#list_projects .acc-item{width: 100%;}
.practice-wrapper .accordion-wrapper .acc-item{width: 100%;}


.practice-wrapper .accordion-wrapper {margin-bottom: 40px; }

.acc-item { position: relative; padding-right: 265px; }
.acc-title { border-top: 1px solid #dddddd; display: block; background: url(../images/icon-cross.png) right 9px no-repeat; padding: 4px 0; cursor: pointer; padding-right: 20px; background-size: 10px; }
.acc-title_link { border-top: 1px solid #dddddd; display: block; background: url(../images/icon-forward.png) right 9px no-repeat; padding: 4px 0; cursor: pointer; padding-right: 20px; }

.acc-item:hover .acc-title { color: #00B274; background-image: url(../images/icon-cross2_green.png);   /*  font-family: "t_star_probold";  */}
.acc-item.open .acc-title{font-family: "t_star_probold";color: #797979;background: url(../images/icon-cross_grey.png) right 9px no-repeat; background-size: 10px;  }

.acc-item.open:hover .acc-title{ color: #00B274;background: url(../images/icon-close2_green.png) right 9px no-repeat;background-size: 10px;}

.acc-item:hover .acc-title_link{ color: #00B274;background: url(../images/icon-forward2.png) right 9px no-repeat;}


.acc-cont { overflow: hidden; max-height: 0; transition: all 100ms ease; }
.acc-hover { position: absolute; top: 0; right: 0; width: 265px; border-top: 1px solid #dddddd; padding-left: 32px;  opacity: 0;/*  transition: all 100ms ease; */ max-height: 0; overflow: hidden; }
.acc-hover a { font-size: 11px; display: block; color: #00B274; background: url(../images/icon-forward2.png) right center no-repeat;  }
.acc-item:hover .acc-hover , .acc-item.open .acc-hover { 
	/* Theoretically for IE 8 & 9 (more valid) */	
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=100);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:1;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 1;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 1; max-height: 100em; padding-top: 5px;}
.acc-item:hover .acc-hover{
	z-index: 99;
}
.acc-hover img{ width: 100%;
	
	
}

.acc-item.open .acc-cont { max-height: 100em; padding-top: 10px; }
.acc-hover a.download-link { background-image: url(../images/icon-down.png); margin-top: 6px;}

.alt-min-height .acc-item.open .acc-cont { min-height:310px;  }
.alt-min-height2 .acc-item.open .acc-cont { min-height:150px;  }
.alt-min-height3 .acc-item.open .acc-cont { min-height:270px;  }

.acc-item:last-child .acc-cont { /* border-bottom: 1px solid #dddddd; */ }

.acc-cont a { color: #00B274; }
.acc-cont a.link-s2 { color: #00B274; text-decoration: underline; }

.btn-t { margin-top: 20px; }

.accordion-wrapper h4 { font-size: 11px; }
.acc-cont .ext-link { display: block; background: url(../images/icon-forward.png) right 4px no-repeat; padding-right: 20px; color: #797979; }
.acc-cont { line-height: 1.4em; }
.row-titles { font-size: 13px; padding-right: 285px;font-family: "t_star_probold"; }

.slideshow { max-width: 584px; }
.slideshow .cycle-caption { padding-top: 6px; float: left; }
.slideshow .cycle-caption a { font-size: 11px; color: #00B274; padding-right: 20px; background: url(../images/icon-cross2_green.png) right center no-repeat; }
.cycle-controls { padding-top:10px; float: right; }
.cycle-controls .cycle-next { margin-left: 20px; }

.accordion-wrapper.alt .acc-item { padding-right: 80px; }
.accordion-wrapper.alt .row-titles { padding-right: 100px; }

.spacer-1 { height: 30px; }

/* News page */
.news-wrapper { max-width: 750px; position: relative;  }
.news-wrapper .post { margin-bottom: 40px; }
.news-wrapper .img-wrap { padding-left: 80px; }
.news-wrapper .img-wrap img{
	width: 100%;
}
.news-wrapper .post .info { margin-top: 15px; position: relative; padding-right: 80px; }
.news-wrapper .post .info .read-more { position: absolute; right: 0; top: 0; font-size: 11px; color: #00B274; padding-right: 17px; background: url(../images/icon-cross2_green.png) right center no-repeat; }

#news_content .news .read-more { position: relative; right: 0; bottom: 15px; font-size: 11px; color: #00B274; padding-right: 17px; background: url(../images/icon-cross2_green.png) right center no-repeat; }

.form-subscribe { max-height: 0; overflow: hidden; transition: all 400ms ease; }
.form-subscribe h2{    font-size: 14px;margin-top: 5px;}
.form-subscribe input[type="text"] { background: #ebebeb; border: 0 none; -webkit-appearance:none; margin-bottom: 5px; color:#797979; font-size: 11px; display: block; width: 100%; opacity: 1; border-radius:0; }
.form-subscribe input[type="submit"] { background: none; border: 0 none; -webkit-appearance:none; color:#00B274; font-size: 11px; display: block; text-align: left; padding: 0;  }
#sidebar .submenu li.on .form-subscribe { max-height: 100em; }

.post-text { margin-top: 40px; }
.post-text img{
	max-width: 672px;
	height: auto;
	margin-left: 80px;
}
.tags-list li { font-size: 11px; margin-bottom: 2px; }

.project-info p { margin-bottom: 7px; }

/* Popups */
.popup { position:fixed; z-index: 1000; background: #000; top: 0; left: 0; right: 0; bottom: 0; display: none; }
.popup .close { position: absolute; right: 15px; top: 15px; z-index: 101; }
.popup-gallery { overflow: hidden; }
.popup-gallery .cycle-slideshow { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.popup-gallery .cycle-slideshow .slide { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-position: center center; background-size: contain; background-repeat: no-repeat; }
.popup-gallery .cycle-prev, .popup-gallery .cycle-next { position: absolute; z-index: 101; left: 25px; top: 50%; margin-top: -10px; }
.popup-gallery .cycle-next { left: auto; right: 25px; }

.popup-gallery #prev, .popup-gallery #next{ position: absolute; z-index: 101; left: 25px; top: 50%; margin-top: -10px; }
.popup-gallery #next { left: auto; right: 25px; }

.popup-info { position: absolute; bottom: 0; left: 0; right: 0; background: rgba(255,255,255,0.9); padding: 15px 180px 15px 30px; z-index: 101; transition: all 400ms ease; }
.popup-info .controls { position: absolute; top: 15px; right: 30px; }
.popup-info .btn-view-project { position: absolute; top: 15px; right: 30px; font-size: 11px; color: #00B274; padding-right: 80px; background: url(../images/icon-cross2_green.png) right center no-repeat; line-height: 14px; }
.popup-info p { margin: 0; }
.popup-info p span { margin-top: 3px; display: block; font-size: 11px; }
.popup-info.off { transform: translateY(0px); }
.info-holder { min-height: 100px;position: absolute; bottom: 0; left: 0; right: 0; z-index: 101;  }

.btn-next-project, .btn-prev-project { font-size: 11px; display: block; color: #00B274; background: url(../images/icon-forward2.png) right center no-repeat; line-height: 14px; padding-right: 80px; display: block; }
.btn-prev-project { background-image: url(../images/icon-back2.png); margin-top: 5px; }
#map{
	width: 100%;
	height: 446px;
}
.pra{
	position: relative;
	max-width: 50%;
}
.hide_small_scr{
	display: none;
}
.loading_spinner{
	position: fixed;
	left: 0px;
	right: 0px;
	top:0px;
	bottom: 0px;
	margin: auto;
	z-index: 99;
	display: none;
	width: 500px!important;
	
}

.percentage-loader{
	position: fixed;
    left: 0px;
    right: 0px;
    margin: auto;
    z-index: 99;
    /* display: none; */
    width: 500px!important;
    display: block;
	height: 141px;
	 top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.percentage-loader__text{
    text-align: center;
    vertical-align: middle;
    color: #797979;
    font-family: 't_star_probold';
    font-size: 110px;
}
.news{
		max-width: 45%;
		margin-bottom: 20px;
	}
/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Modify as content requires.
   ========================================================================== */


@media only screen and (max-width: 1260px) {
	.practice-wrapper.practice_home .col4 , .practice-wrapper.practice_home .col8{
		width: 100%;
	}
	.practice-wrapper.practice_home{
		max-width: 900px;
	}
	.practice-wrapper.practice_home .acc-hover .cycle-slideshow{
		width: 95%;
		margin-left: 5%;
	}
	.practice-wrapper.practice_people .acc-hover img{
		width: 95%;
		margin-left: 5%;
	}
	.hide_small_scr{
		display: block;
	}
	.hide_big_scr{
		display: none;
	}.pra{
		max-width: none;
	}
	.acc-hover{
		padding-left: 0px;
	}
}

/*
 * Big desktop
 */
@media only screen and (min-width: 1025px) {
    .project-text { /* padding-left: 80px; */ max-width: 1000px; }
    .projectsize_small{width:234px;max-width: none}
    .projectsize_medium{width:407px;max-width: none}
    .projectsize_large{width:499px;max-width: none}
    .projectsize_xl{width:584px;max-width: none}	
}



/*
 * Tablet
 */
@media only screen and (max-width: 1024px) {
    /* Tablet grid */
    .col-md-12{width:100%;}
    .col-md-11{width:91.666666666667%;}
    .col-md-10{width:83.333333333333%;}
    .col-md-9{width:75%;}
    .col-md-8{width:66.666666666667%;}
    .col-md-7{width:58.333333333333%;}
    .col-md-6{width:50%;}
    .col-md-5{width:41.666666666667%;}
    .col-md-4{width:33.333333333333%;}
    .col-md-3{width:25%;}
    .col-md-2{width:16.666666666667%;}
    .col-md-1{width:8.3333333333333%;}
	
	.practice-wrapper.practice_home .acc-hover .cycle-slideshow{
		width: 100%;
		margin-left: 0%;
	}
	.practice-wrapper.practice_people .acc-hover img{
		width: 100%;
		margin-left: 0%;
	}
	div.row.row-titles > div.col5{padding: 0 10px;}
	.practice-wrapper.practice_home{
		width: 100%;
	}
	.acc-item , .row-titles, .acc-title{
		padding-right: 0px;
	}
	div.row.row-titles{
		margin: 0px;
	}
	div.row.row-titles > div{
		padding: 0px;
	}
	
	.acc-hover, .acc-item:hover .acc-hover, .acc-item.open .acc-hover , .acc-hover img{
		position: relative;
		width: 100%;
	}
	.acc-item:hover .acc-hover{
		max-height: 0;
		padding-top: 0px;
		border-top: 0px solid #dddddd;
	}
	.acc-item.open:hover .acc-hover{
		opacity: 1;
	    max-height: 100em;
	    padding-top: 5px;
	    border-top: 1px solid #dddddd;
	}
	.practice-wrapper.practice_home .acc-hover{
		width: 100%;
		position: relative;
		opacity: 1 !important;
		
	}
	.practice_slider{max-width: none;}
	.practice_slider img{width: 100%;}
	.practice-wrapper.practice_home .acc-item{
		padding-right: 0px;
	}
	.practice-wrapper.practice_people .accordion-wrapper{
		margin-left: 0px;
	}
	.images-wrapper .img-item a img.landscape{width: 100%;}
	
	#projects-list .item img{
		width: 300px;
	}
	
    /* Helpers */
    .hidden-tablet { display: none; }
    .visible-tablet { display: block; }

    .row { margin: 0 -10px; }
    .row > div { padding: 0 10px; }

    /* Homepage */
    #main { padding-right: 30px; }
    
    .introText p {
		font-size: 60px;
		line-height: 70px;
	}
	
    /* Project single */
    .acc-item br { display: none; }
    .accordion-wrapper.alt .acc-item { padding-right: 0; }
    .accordion-wrapper.alt .row-titles { padding-right: 20px; }

    .news-wrapper .img-wrap { padding-left: 0; }
    .post-text { margin-top: 30px; }
    .images-wrapper { padding-left: 0; }

}
@media only screen and (max-width: 768px) {
	#projects-list .item img{
		width: 220px;
	}
	.news{
		max-width: 100%;
	}
}
/*
 * Mobile
 */
@media only screen and (max-width: 767px) {
    /* Mobile grid */
    #projects-list .item { width: 100%; }
    .col-sm-12{width:100%;}
    .col-sm-11{width:91.666666666667%;}
    .col-sm-10{width:83.333333333333%;}
    .col-sm-9{width:75%;}
    .col-sm-8{width:66.666666666667%;}
    .col-sm-7{width:58.333333333333%;}
    .col-sm-6{width:50%;}
    .col-sm-5{width:41.666666666667%;}
    .col-sm-4{width:33.333333333333%;}
    .col-sm-3{width:25%;}
    .col-sm-2{width:16.666666666667%;}
    .col-sm-1{width:8.3333333333333%;}
	
	.loading_spinner{
		display: none;
	}
	
	.percentage-loader{
		top: 0%;
		-webkit-transform: translateY(0%);
		-ms-transform: translateY(0%);
		transform: translateY(0%);
		height: auto;
	}
    /* Helpers */
    .hidden-mobile { display: none; }
    .visible-mobile { display: block; }
	.btn-view-gallery{display: block;}
	
	/*
body.fixed{
		position: fixed;
		width: 100%;
		height: 100%;
	}
*/
	.images-wrapper .img-item a img.landscape{
		width: 100%;
		height: auto;
	}
	
	
    /* #main { overflow-x: hidden; } */

    /* Header */
    header, .fixedheader header { padding: 10px 10px; }
    .follow-link, header .search-widget { display: none; }
    #menu-toggle { z-index:2; position: relative; }
    header { min-height: 75px; }
    .fixedheader header { min-height: 0; }
    header #logo { width: 50px; height: 58px; background: url(../images/logo-big2.png) center center no-repeat; background-size: 50px 58px; margin: 0; position: absolute; top: 5px; right: 10px; float: none; z-index:2;}
    .fixedheader header #logo, header.active #logo { width: 24px; height: 28px; background-size: 24px 28px; margin: 0; }

    #menu-toggle { display: block; }
    header nav { width: auto; float: none; z-index:2; position: relative; }
    header nav ul { max-height: 0; overflow: hidden; transition: all 400ms ease; clear: both; }
    header.active nav>ul { max-height: 150em; padding-top: 10px; }
    header nav ul ul { display: block; max-height: 0; overflow: hidden; transition: all 400ms ease; padding-left: 10px; }
    header nav>ul>li { display: block; padding: 10px 0; border-bottom: 1px solid #797979; }
    header nav li a { font-size: 16px; display: block; }
    header nav>ul>li>a { background: url(../images/icon-cross.png) right center no-repeat; }
    header nav li a.on { padding-left: 0; font-family: "t_star_proregular"; }
    header.active { background: #fff;     position: absolute;
    overflow: scroll;
    height: 100%;}
    header nav ul li.sub-open ul { max-height: 100em; padding: 10px 0 10px 10px; border-top: 1px solid #797979; margin-top: 10px; }
    header nav ul li.sub-open>a { background-image: url(../images/icon-cross_grey.png);background-size: 12px; }
    header.active:after { content: ""; display: block; position: fixed; top: 0; left: 0; bottom: 0; right: 0; z-index:1; background: #fff; height: 100%;  }
	
	
	.center .time{ font-size: 60px; }
	.break{margin: 0 0px;}
	.ap{	margin-left: -12px; }
	
	.introText {
		width: 100%;
	}
	.introText p {
		font-size: 20px;
		line-height: 25px;
		padding-bottom: 10px;
	}

    /* Homepage */
    #main { padding: 90px 10px 30px; }
    #sidebar { display: none; }

    #projects-list .item p { min-height: 40px; }
    #projects-list .item img { width: 100%; }

    /* Project single */
    #sidebar.mobile-show { display: block; position: relative; top: auto; bottom: auto; left: auto; width: 100%; margin-bottom: 15px; }
    .fixedheader #sidebar.alt { top: auto; }
    #sidebar.mobile-show .btn-back-top { display: none; }

    .images-wrapper { padding-left: 0; }
    .images-wrapper .img-item { margin-bottom: 25px; }

    /* Practice page */
    .practice-wrapper h1 { font-size: 20px; padding: 0; margin-bottom: 30px; }
    .practice-wrapper .info-right { position: relative; margin-bottom: 10px; }
    .acc-item { padding-right: 0; }
    .row-titles { padding-right: 0px; }
    .acc-hover { position: relative; width: 100%; border: 0 none; }
    .acc-item:hover .acc-hover { opacity: 0; max-height: 0; padding: 0; }
    .acc-item.open .acc-hover { opacity: 1; max-height: 100em; padding-top: 5px; padding-left: 0; }
    .acc-item .acc-hover img { width: 100%; }
    .alt-min-height .acc-item.open .acc-cont, .alt-min-height2 .acc-item.open .acc-cont, .alt-min-height3 .acc-item.open .acc-cont { min-height:0;  }
    .share-widget .icons a { padding-top: 2px; line-height: 1em; }
    .acc-cont a.link-s2 { display: block; }
    .practice-wrapper h1.title-mobile, h1.title-mobile { font-family: "t_star_probold"; font-size: 14px; margin-bottom: 15px; }
	
	
    /* Popup */
    .popup-info { padding: 10px 15px 10px 15px; }
    .popup-info .btn-view-project { padding-right: 20px; position: relative; top: auto; right: auto; margin-top: 10px; display: inline-block; }
    .popup-gallery .cycle-prev { left: 10px; }
    .popup-gallery .cycle-next { right: 10px; }
    .popup-info.off { transform: translateY(0px); }
    .popup-info .controls {position: relative; top: auto; right: auto; margin-top: 10px; display: block; }
    
    
    .percentage-loader{
		position: fixed;
	    left: 0px;
	    right: 0px;
	    top: 0px;
	    bottom: 0px;
	    margin: auto;
	    z-index: 99;
	    /* display: none; */
	    width: 320px!important;
	    display: table;
	}
	.percentage-loader__text{
	    text-align: center;
	    vertical-align: middle;
	    color: #797979;
	    font-family: 't_star_probold';
	    font-size: 60px;
	}
	
	
	.post-text img {
    	max-width: 100%;
	    height: auto;
	    margin-left: 0;
	}

}


/*
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item{
	float: left;
}
.owl-carousel .owl-item img{
	width: 100%;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing {
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}



@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 736px) 
and (orientation : landscape) {
	
	.popup-text{
		width: 50%;float: left;
	}
	.popup-info .controls{
		margin-top: 0px;
	}

}








